Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1653970 - old fernet tokens are not cleaned up on the controller
Summary: old fernet tokens are not cleaned up on the controller
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: z5
: 13.0 (Queens)
Assignee: Emilien Macchi
QA Contact: Gurenko Alex
URL:
Whiteboard:
Depends On: 1639493
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-27 19:54 UTC by Harry Rybacki
Modified: 2019-03-14 13:55 UTC (History)
11 users (show)

Fixed In Version: openstack-tripleo-heat-templates-8.0.7-32.el7ost.src.rpm
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1639493
Environment:
Last Closed: 2019-03-14 13:55:05 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
OpenStack gerrit 627015 0 'None' 'MERGED' 'Update kolla_config to deal with keystone fernet key rotation' 2019-11-26 08:16:13 UTC
Red Hat Product Errata RHBA-2019:0448 0 None None None 2019-03-14 13:55:18 UTC

Comment 1 Harry Rybacki 2019-01-03 19:11:56 UTC
Upstream changes have merged.

Comment 2 Harry Rybacki 2019-01-23 18:21:56 UTC
Downstream build complete and noted in FIV above. Moving bug to MODIFIED.

Comment 20 errata-xmlrpc 2019-03-14 13:55:05 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0448


Note You need to log in before you can comment on or make changes to this bug.